You’re advised to use ODIS-S 4.2.3, NOT 4.3.3!

Free download the newest ODIS 4.3.3 Postsetup+Full Licence + Launcher and install on Windows 7 to use with use VAS 5054A head…NO LUCK!

ODIS 4.3.3 links i am using:

ODIS-S 4.3.3:

https://mega.nz/#F!ggIR1bZC!WpTJr-aaT-WGaMjPP4a-3Q

IT´S only Original Setup -> NO Patched Launcher NO Postsetup NO License!!

Full licence and launcher for 4.3.3:

https://mega.nz/#!U74SEZqS!yFrVx7f1E4DSnMqj7OYY7FP5zo5_XDzrtJdthu0bi-c

Odis 4.3.3 Postsetup (lang = PL,EN,DE):

https://mega.nz/#F!4nIFRSBC!eZjTp6iIb5X8LkiFd48z-w

It’s from https://cartechnology.co.uk/

Was told VAS5054A clones just need to downgrade PDU from 042 to 041

Remove EDIC 1.20.42 from PC
Then install this older EDIC attached:

https://mega.nz/#!URV1nLwa!mn6xoEUmQeyCwhes1tDB6qvp20trgDUYy6BVNxRnLUk

But I can’t make the clone to work…
I can’t make the 4.3.3 to work with D-PDU API 1.20.041 !
What i have done so far:
1.- Installing 4.3.3 as usual (with restart and replace…).
2.- Uninstall 1.20.042 D-PDU API with Windows native uninstaller
3.- Install D-PDU API 1.20.041
4.- Restart windows 7 x86 and install postsetup.

Same thing happens on windows 7 x64…

What i see in 4.3.3 :

what i see in 4.2.3 :

but when i go to details i get this in ODIS 4.2.3: (it’s normal)

and this in ODIS 4.3.3 :

and no communication at all…

 

Have no luck with ODIS 4.3.3

I am using ODIS 4.2.3 now.

4.2.3 works no issues. Same as the site displays

sales